.header {
    margin-top: 10px;
}

.social__img {
    width: 24px;
    height: 24px;
}

.social__list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.social__item {
    padding: 4px 4px;
}

.header .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

